#topicsPanel {
  display: inline;
  float: left;
  padding: 0 50px 0 0;
  width: 206px;
}
#commonTopics {
  background: #E9FAD0;
  border: 1px solid #ADE755;
  margin: 0 0 20px;
  padding: 20px 20px 10px;
}
#commonTopics a {
  color: #289132;
  font-weight: bold;
}
#allTopics li {
  margin: 0 0 5px 16px;
}
#allTopics a {
  text-transform: capitalize;
}
#libraryBody #mainContent {
  display: inline;
  float: left;
  width: 674px;
}
#libraryBody .contentBlock {
  display: inline;
  float: left;
  margin: 0 30px 0 0;
  width: 320px;
}
#libraryBody .contentBlock.last {
  margin: 0;
}
#libraryBody .contentBlockWrap {
  border-bottom: 1px solid #DADCDC;
  display: inline;
  float: left;
  margin: 0 0 20px;
  padding: 0 0 10px;
}
#libraryBody .contentBlockWrap.last {
  border: none;
}
#libraryBody .contentBlock ul {
  margin: 0 0 10px;
}
#libraryBody .contentBlock ul li {
  list-style: outside disc;
  margin: 0 0 0 1.1em;
}
#libraryBody .mainFeature .mediaBlock {
  background: #fff;
  border: 1px solid #DADCDC;
  display: block;
  float: none;
  margin: 0 0 10px 0;
  padding: 10px;
  width: 300px;
}

#libraryBody .mainFeature .mediaThumb {
  margin: 0;
  max-height: 300px;
  overflow: hidden;
  width: 100%;
}

#libraryBody .mainFeature p {
  margin: 10px 0 0 0;
}

#libraryBody .mainFeature .mediaThumb img {
  width: 100%;
}
#libraryBody .feature {
  margin: 0 0 20px;
}
.resultThumb {
  display: inline;
  float: left;
}

.resultThumb a {
  display: block;
}

.thumbDescription {
  margin: 0 0 0 85px;
}
.resultThumb img {
  border: 1px solid #ddd;
  padding: 5px;
  width: 60px;
}
.toggleDetails {
  display: block;
  font-weight: bold;
  margin: 0 0 5px;
  outline: none;
}
.toggleDetails img {
  vertical-align: text-bottom;
}

